﻿html {
    overflow-y: scroll;
    height: 750px;
}

.visible {
    display: block !important;
}

body {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

a {
    text-decoration: none;
    font-size: 10pt;
    color: #73a9d8;
}


    a:hover {
        text-decoration: underline;
    }

.Site_BandeauSite {
    background-image: url('/Images/Global/bandeau.jpg');
    background-repeat: no-repeat;
    margin: 0px 0px 7px 0px;
    height: 107px;
}

.Site_Logo {
    background-image: url('/Images/Global/logo.png');
    background-repeat: no-repeat;
    margin: 0px 0px 0px 0px;
    height: 113px;
}

textarea {
    line-height: 20px !important;
}

select {
    width: 115px;
    margin-top: 5px;
}

.lnk:hover {
    text-decoration: underline;
}

#loading {
    background-size: 100% 100%;
    width: 100px;
    height: 100px;
}

#spinner {
    background-size: 100% 100%;
    animation: loading 1.9s infinite;
    -webkit-animation: loadingChrome 1.9s infinite;
    -moz-animation: loading 1.9s infinite;
    -o-animation: loading 1.9s infinite;
    height: 100px;
    width: 100px;
    position: absolute;
}

#loading span {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 41%;
    left: 0%;
}

@-webkit-keyframes loadingChrome {
    0% {
        -webkit-transform: rotateY(0deg); /* Safari and Chrome */
    }

    100% {
        -webkit-transform: rotateY(360deg); /* Safari and Chrome */
    }
}

@keyframes loading {
    0% {
        -ms-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
    }

    100% {
        -moz-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
    }
}

/*Bilan Avancement ventes*/
.LegendeAvancement {
    width: 12px;
    height: 12px;
    border: 1px solid #000;
    display: inline-block;
    margin-right: 2px;
}

.BarreAvancementBilan {
    display: inline-block;
    min-width: 15%;
    max-width: 85%;
    cursor: default;
    text-align: center;
    font-weight: bold;
}

/*vTableauDeBord*/
.TitleModuleTdb {
    /*  margin: 2px 5px 5px 5px;*/
}

#JaugeBarre .TitleModuleTdb {
    margin-bottom: 0px;
}

.moduleTdb {
    padding: 5px 5px 5px 5px;
    /*height: 250px;*/
}

.TitleModulePosition {
    /* margin: 2px 5px 5px 5px;*/
}

.modulePosition {
    padding: 5px 5px 5px 5px;
    margin: 0px 0px 0px 0px;
    min-height: 200px;
}

#divContent {
    min-height: 500px;
}


#DonneesEco,
#Budget {
    font-size: 15px;
}

    #DonneesEco tr img,
    #Budget tr img {
        margin-bottom: -3px;
    }

input[type=button] {
    -webkit-appearance: none;
}


.k-window-titlebar.k-header {
    font-weight: bold;
    font-size: 12pt;
}

.k-window .k-icon.k-i-close {
    background-position: -48px -16px !important;
}

.k-window a:hover {
    text-decoration: none;
}

.divCategorie {
    margin-left: 20px;
    width: 330px;
    margin-top: 10px;
    padding: 3px 5px 3px 5px;
    border: 2px solid transparent;
}

.donneesDetails {
    width: 80px;
    padding-top: 4px;
    text-align: right;
    display: none;
}


#TitreDonneesEco {
    width: 100%;
    text-align: center;
    float: left;
    padding-top: 3px;
}

.ConteneurPave {
    cursor: pointer;
}

.Pave {
    font-size: 10pt;
    padding: 5px;
}

.HeaderPave {
    height: 25px;
    text-align: center;
    padding-top: 5px;
}

.PaveBilan {
    padding: 3px 15px 3px 15px;
    margin-top: 5px;
}

.PaveTotalBilan {
    padding: 3px 15px 3px 15px;
    margin-top: 5px;
}

.TitreProduction {
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    height: 25px;
    padding-top: 5px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.CadreTitreProduction {
    width: 30px;
    vertical-align: top;
}


.headerChoixSimulation {
    padding-left: 10px;
}


.TitreSimulation {
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
}

.k-window-action.k-link.k-state-hover {
    border-width: 0px;
}

.RoundedCorner {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.GREEN {
    background: #80c994; /* Old browsers */
    background: -moz-linear-gradient(top, #80c994 0%, #6aa582 86%, #5e917b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80c994), color-stop(86%,#6aa582), color-stop(100%,#5e917b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #80c994 0%,#6aa582 86%,#5e917b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #80c994 0%,#6aa582 86%,#5e917b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #80c994 0%,#6aa582 86%,#5e917b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #80c994 0%,#6aa582 86%,#5e917b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80c994', endColorstr='#5e917b',GradientType=0 ); /* IE6-9 */
}

.ORANGE {
    background: #edcd1c; /* Old browsers */
    background: -moz-linear-gradient(top, #edcd1c 0%, #eaba1c 86%, #e0941a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edcd1c), color-stop(86%,#eaba1c), color-stop(100%,#e0941a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #edcd1c 0%,#eaba1c 86%,#e0941a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #edcd1c 0%,#eaba1c 86%,#e0941a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #edcd1c 0%,#eaba1c 86%,#e0941a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #edcd1c 0%,#eaba1c 86%,#e0941a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edcd1c', endColorstr='#e0941a',GradientType=0 ); /* IE6-9 */
}

.RED {
    background: #fc8162; /* Old browsers */
    background: -moz-linear-gradient(top, #fc8162 0%, #e85b51 86%, #d11919 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc8162), color-stop(86%,#e85b51), color-stop(100%,#d11919)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fc8162 0%,#e85b51 86%,#d11919 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fc8162 0%,#e85b51 86%,#d11919 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fc8162 0%,#e85b51 86%,#d11919 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fc8162 0%,#e85b51 86%,#d11919 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8162', endColorstr='#d11919',GradientType=0 ); /* IE6-9 */
}

.btChoixModePrix {
    border: none;
    height: 30px;
    width: 200px;
    text-align: center;
    cursor: pointer;
    padding: 0;
}

#divChoixTypeAjoutContrat {
    width: 200px;
}

#divChoixTypeAjoutVenteTermeContainer {
    position: absolute;
    width: 100%;
    z-index: 999;
    display: none;
}

#divChoixTypeAjoutVenteTerme {
    position: absolute;
    width: 200px;
    top: 0px;
    left: 0px;
}

#searchSociete_listbox .k-item {
    line-height: 18px !important;
    font-size: 8pt;
}

#searchSociete {
    height: 1.95em !important;
    font-size: 9pt;
}

.CadreTitreSimulation {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}

#divPrime {
    text-align: center;
    padding: 5px;
    font-weight: bold;
    height: 25px;
    font-size: 14pt;
}

.borderCadreSyntheseGlobale {
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    font-size: 10pt;
    text-align: center;
    padding-top: 5px;
    border-style: solid;
    border-width: 4px;
    border-color: #B5C65E;
    color: #557482;
}

/*onglet*/
.k-tabstrip-items .k-item .k-loading.k-complete {
    border: 0px;
}

/*remise en place correcte des onglets qui se décale a gauche ou a droite selon le navigateur
    Firefox*/
@-moz-document url-prefix() {
    .k-reset.k-tabstrip-items {
        margin-left: -1px;
    }
}


#vImpression #FiltreContrat {
    height: 50px;
}

#vImpression .moduleTdb {
    background-color: white;
    border-width: 1px;
    border-style: solid;
}

/*#vImpression .TitleModuleTdb {
                background-color: white;
                color: black;
            }

            #vImpression .TitleModulePosition {
                background-color: white;
                color: black;
            }*/

#vImpression #LegendeGraphPMC {
    min-width: 280px;
}

#vImpression .modulePosition {
    background-color: white;
    border-width: 1px;
    border-style: solid;
}


/*#region Login*/

.BandeauBDD {
    background-color: red;
    color: white;
    font-size: 14pt;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.fondLogin {
    background-image: url('/Images/Global/fond_login.jpg');
    width: 503px;
    height: 333px;
}

.logoLogin {
    height: 90px;
    margin-bottom: 10px;
    padding-top: 50px;
}

.versionLogin {
    text-align: right;
    font-style: italic;
    font-size: 8pt;
    color: #aaaaaa;
    width: 493px;
    margin-top: -15px;
    padding-right: 10px;
}

/*#endregion Login*/

.contentSyntheseGlobale {
    width: 80%;
    margin-top: 8px;
}

.ligneSyntheseGlobale {
    color: #557482;
    font-weight: bold;
    margin: 0px 0px 0px -20px;
    font-size: 10pt;
}

.valeurLigneSyntheseGlobale {
    text-align: right;
    padding-right: 4px;
}


.colonneUneSyntheseGlobale {
    padding-right: 30px;
}


.k-tabstrip:focus {
    box-shadow: none !important;
}

.legend {
    font: 12px sans-serif;
    text-align: center;
    margin-top: 10px;
}

    .legend .element {
        display: inline-block;
        cursor: pointer;
    }

    .legend .couleur .Trait {
        margin-bottom: 2px;
        border-top: solid 2px;
        width: 20px;
        display: inline-block;
        margin-left: 5px;
        vertical-align: middle;
    }

    .legend .unselected {
        opacity: 0.5;
    }

    .legend .image {
        margin-top: 5px;
    }

        .legend .image .unselected div {
            background-position-y: bottom;
        }

        .legend .image div {
            vertical-align: middle;
        }

            .legend .image div div {
                height: 22px;
                width: 22px;
                display: inline-block;
                margin-left: 5px;
            }

        .legend .image .Carre {
            background-image: url('/Images/Global/legende_GrapheHisto_PosTerme.png');
        }

        .legend .image .Rond {
            background-image: url('/Images/Global/legende_GrapheHisto_PosPhys.png');
        }

        .legend .image .Triangle {
            background-image: url('/Images/Global/legende_GrapheHisto_PosOption.png');
        }
